definition: 36c4cb055679d6e73b998ab8d847ae2694f17cb7fbd66786ffe626754e8103a3
formatversion: 1
verify:
- hash: f8f9d32efd3df67a428a966c70a57436f4931f82784401c86ce831825c80782b
  size: 5503911
- hash: 6ca53f636ef475f12cdfc4174587b4e37d4c550a9a75e600e6e2e78e6a19b08f
  size: 5065641
- hash: ebf8470b43774e9be5d215da3944d952a071728ef34cbe5e645deb0f5461a286
  size: 5750322
